
QGIS Application - Bug report #15872

'Zoom Full' not working

2016-11-21 11:28 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 23790

Description

Please open the attached QGIS project and click on the 'Zoom Full' icon. Something is going wrong here.

History

#1 - 2016-11-21 11:29 AM - R. R.

- File 158712.zip added

#2 - 2016-11-21 11:35 AM - R. R.

- File 15872.mp4 added

#3 - 2017-01-04 06:26 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

There is something fishy in the data, not qgis. In fact as soon you (examples) import the shapes into a spatialite/postgis db, or do some geoprocessing

operation you get a layer with the correct extent.

Files

158712.zip 9.7 KB 2016-11-21 R. R.

15872.mp4 562 KB 2016-11-21 R. R.
